@charset "utf-8";
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif";
}

body {
	background-color: #00023A;
}
h1{
	font-size: 100px;
}
h2{
	font-size: 80px;
}
h3{
	font-size: 60px;
}
p {
	font-size: 50px;
	color: #E0FF36;
}
a {
	text-decoration: none;
	color: #E0FF36;
}

.logo img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}

li {
	padding: 50px;
}

ul {
	border: 10px #050119 solid;
	list-style-type: none;
	padding: 20px;
}

.title {
	border: 10px #050119 solid;
	text-align: center;
}

.title h1 {
	color: #050119;
	background-color:#8B0086
}

.nav ul{
	text-align: center;
	color: #E0FF36;
}

.button {
	background-color:#E0FF36;
	color: #0D0136;
	padding:10px 40px;
	border-left: 10px #E0FF36 solid;
	border-right: 10px #E0FF36 solid;
	
}
 

.col {
	width: 100%;
	float: left;
	padding: 5px 5px;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}